<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJL/r5MPd7fLTaCHZcL6eNJuIfg7gmY14iGyu3XqXq8U/ibLOixIggzHRk8T/OjSlf6ayIU1ykepYc3orq3jh/MdWENogooAYCg==</string>
</map>
